
/* Class = "NSScrollView"; ibShadowedToolTip = "Lista degli stile di numerazione disponibili"; ObjectID = "13"; */
"13.ibShadowedToolTip" = "Lista degli stile di numerazione disponibili";

/* Class = "NSButton"; ibShadowedToolTip = "Aggiungi un nuovo stile numerazione pagina."; ObjectID = "241"; */
"241.ibShadowedToolTip" = "Aggiungi un nuovo stile numerazione pagina.";

/* Class = "NSButton"; ibShadowedToolTip = "Rimuovi gli stili di numerazione selezionati."; ObjectID = "242"; */
"242.ibShadowedToolTip" = "Rimuovi gli stili di numerazione selezionati.";

/* Class = "NSMenuItem"; title = "Modifica Stile Numerazione"; ObjectID = "1X5-xe-muw"; */
"1X5-xe-muw.title" = "Modifica Stile Numerazione";

/* Class = "NSMenuItem"; title = "Duplica Stile Numerazione"; ObjectID = "WaH-ml-rU4"; */
"WaH-ml-rU4.title" = "Duplica Stile Numerazione";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Z2D-Al-Fla"; */
"Z2D-Al-Fla.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Rinomina Stile Numerazione"; ObjectID = "ZMR-Sz-f5a"; */
"ZMR-Sz-f5a.title" = "Rinomina Stile Numerazione";

/* Class = "NSMenuItem"; title = "Elimina Stile Numerazione…"; ObjectID = "ZOn-qf-qu8"; */
"ZOn-qf-qu8.title" = "Elimina Stile Numerazione…";
